# Interface EtapiTokenRow

interface EtapiTokenRow {
etapiTokenId ?: string;
isDeleted ?: boolean;
name : string;
tokenHash : string;
utcDateCreated ?: string;
utcDateModified ?: string;
}

- Defined in becca/entities/rows.ts:57

#####
Index

### Properties

etapiTokenId?
isDeleted?
name
tokenHash
utcDateCreated?
utcDateModified?

##
Properties

### `Optional` etapiTokenId

etapiTokenId?: string

- Defined in becca/entities/rows.ts:58

### `Optional` isDeleted

isDeleted?: boolean

- Defined in becca/entities/rows.ts:63

### name

name: string

- Defined in becca/entities/rows.ts:59

### tokenHash

tokenHash: string

- Defined in becca/entities/rows.ts:60

### `Optional` utcDateCreated

utcDateCreated?: string

- Defined in becca/entities/rows.ts:61

### `Optional` utcDateModified

utcDateModified?: string

- Defined in becca/entities/rows.ts:62